<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_20) on Mon Jun 13 10:56:16 CEST 2011 -->
<TITLE>
EquLinNome
</TITLE>

<META NAME="date" CONTENT="2011-06-13">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="EquLinNome";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="../SysEquLin/EquLin.html" title="class in SysEquLin"><B>PREV CLASS</B></A>&nbsp;
&nbsp;<A HREF="../SysEquLin/StateList.html" title="class in SysEquLin"><B>NEXT CLASS</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html?SysEquLin/EquLinNome.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="EquLinNome.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;NESTED&nbsp;|&nbsp;FIELD&nbsp;|&nbsp;<A HREF="#constructor_summary">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_summary">METHOD</A></FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;FIELD&nbsp;|&nbsp;<A HREF="#constructor_detail">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_detail">METHOD</A></FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<!-- ======== START OF CLASS DATA ======== -->
<H2>
<FONT SIZE="-1">
SysEquLin</FONT>
<BR>
Class EquLinNome</H2>
<PRE>
java.lang.Object
  <IMG SRC="../resources/inherit.gif" ALT="extended by "><B>SysEquLin.EquLinNome</B>
</PRE>
<HR>
<DL>
<DT><PRE>public class <B>EquLinNome</B><DT>extends java.lang.Object</DL>
</PRE>

<P>
Basis element for linear differential equation : <coef> * <state>
<P>

<P>
<HR>

<P>

<!-- ======== CONSTRUCTOR SUMMARY ======== -->

<A NAME="constructor_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Constructor Summary</B></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../SysEquLin/EquLinNome.html#EquLinNome()">EquLinNome</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Creates a EquLinNome without importance.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../SysEquLin/EquLinNome.html#EquLinNome(int, double, int)">EquLinNome</A></B>(int&nbsp;state,
           double&nbsp;a,
           int&nbsp;type)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Initializes a newly created EquLinNome object with user defined
 state (by value), coefficient and type.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../SysEquLin/EquLinNome.html#EquLinNome(java.lang.String, double, SysEquLin.StateList, SysEquLin.StateList)">EquLinNome</A></B>(java.lang.String&nbsp;name,
           double&nbsp;a,
           <A HREF="../SysEquLin/StateList.html" title="class in SysEquLin">StateList</A>&nbsp;slist,
           <A HREF="../SysEquLin/StateList.html" title="class in SysEquLin">StateList</A>&nbsp;ulist)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Initializes a newly created EquLinNome object with user defined
 state (by name), coefficient and type.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../SysEquLin/EquLinNome.html#EquLinNome(java.lang.String, SysEquLin.StateList, SysEquLin.StateList)">EquLinNome</A></B>(java.lang.String&nbsp;nome,
           <A HREF="../SysEquLin/StateList.html" title="class in SysEquLin">StateList</A>&nbsp;slist,
           <A HREF="../SysEquLin/StateList.html" title="class in SysEquLin">StateList</A>&nbsp;ulist)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<!-- ========== METHOD SUMMARY =========== -->

<A NAME="method_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Method Summary</B></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;double</CODE></FONT></TD>
<TD><CODE><B><A HREF="../SysEquLin/EquLinNome.html#getA()">getA</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Gets the coefficient.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../SysEquLin/EquLinNome.html#getState()">getState</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Gets the state id.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;int</CODE></FONT></TD>
<TD><CODE><B><A HREF="../SysEquLin/EquLinNome.html#getType()">getType</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Gets element type.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B><A HREF="../SysEquLin/EquLinNome.html#setA(double)">setA</A></B>(double&nbsp;a)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Sets a new coefficient.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B><A HREF="../SysEquLin/EquLinNome.html#setState(int)">setState</A></B>(int&nbsp;state)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Sets state id.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B><A HREF="../SysEquLin/EquLinNome.html#setState(SysEquLin.StateList, java.lang.String)">setState</A></B>(<A HREF="../SysEquLin/StateList.html" title="class in SysEquLin">StateList</A>&nbsp;list,
         java.lang.String&nbsp;name)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Stats state id by name.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B><A HREF="../SysEquLin/EquLinNome.html#setType(int)">setType</A></B>(int&nbsp;type)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Sets element type.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../SysEquLin/EquLinNome.html#toString()">toString</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Returns a string object representation of this EquLinNome object.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;java.lang.String</CODE></FONT></TD>
<TD><CODE><B><A HREF="../SysEquLin/EquLinNome.html#toString(SysEquLin.StateList, SysEquLin.StateList)">toString</A></B>(<A HREF="../SysEquLin/StateList.html" title="class in SysEquLin">StateList</A>&nbsp;slist,
         <A HREF="../SysEquLin/StateList.html" title="class in SysEquLin">StateList</A>&nbsp;ulist)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Returns a string object representation of this EquLinNome object
 with the real state and input names.</TD>
</TR>
</TABLE>
&nbsp;<A NAME="methods_inherited_from_class_java.lang.Object"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left"><B>Methods inherited from class java.lang.Object</B></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE>clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait</CODE></TD>
</TR>
</TABLE>
&nbsp;
<P>

<!-- ========= CONSTRUCTOR DETAIL ======== -->

<A NAME="constructor_detail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Constructor Detail</B></FONT></TH>
</TR>
</TABLE>

<A NAME="EquLinNome(int, double, int)"><!-- --></A><H3>
EquLinNome</H3>
<PRE>
public <B>EquLinNome</B>(int&nbsp;state,
                  double&nbsp;a,
                  int&nbsp;type)</PRE>
<DL>
<DD>Initializes a newly created EquLinNome object with user defined
 state (by value), coefficient and type.
<P>
<DL>
<DT><B>Parameters:</B><DD><CODE>state</CODE> - state id (state number).<DD><CODE>a</CODE> - coefficient.<DD><CODE>type</CODE> - type of element (state of input).</DL>
</DL>
<HR>

<A NAME="EquLinNome(java.lang.String, double, SysEquLin.StateList, SysEquLin.StateList)"><!-- --></A><H3>
EquLinNome</H3>
<PRE>
public <B>EquLinNome</B>(java.lang.String&nbsp;name,
                  double&nbsp;a,
                  <A HREF="../SysEquLin/StateList.html" title="class in SysEquLin">StateList</A>&nbsp;slist,
                  <A HREF="../SysEquLin/StateList.html" title="class in SysEquLin">StateList</A>&nbsp;ulist)</PRE>
<DL>
<DD>Initializes a newly created EquLinNome object with user defined
 state (by name), coefficient and type.
<P>
<DL>
<DT><B>Parameters:</B><DD><CODE>name</CODE> - state name.<DD><CODE>a</CODE> - coefficient.<DD><CODE>slist</CODE> - states list.<DD><CODE>ulist</CODE> - inputs list.</DL>
</DL>
<HR>

<A NAME="EquLinNome(java.lang.String, SysEquLin.StateList, SysEquLin.StateList)"><!-- --></A><H3>
EquLinNome</H3>
<PRE>
public <B>EquLinNome</B>(java.lang.String&nbsp;nome,
                  <A HREF="../SysEquLin/StateList.html" title="class in SysEquLin">StateList</A>&nbsp;slist,
                  <A HREF="../SysEquLin/StateList.html" title="class in SysEquLin">StateList</A>&nbsp;ulist)
           throws <A HREF="../SysEquLin/SysEquLinException.html" title="class in SysEquLin">SysEquLinException</A></PRE>
<DL>
<DL>

<DT><B>Throws:</B>
<DD><CODE><A HREF="../SysEquLin/SysEquLinException.html" title="class in SysEquLin">SysEquLinException</A></CODE></DL>
</DL>
<HR>

<A NAME="EquLinNome()"><!-- --></A><H3>
EquLinNome</H3>
<PRE>
public <B>EquLinNome</B>()</PRE>
<DL>
<DD>Creates a EquLinNome without importance.
<P>
</DL>

<!-- ============ METHOD DETAIL ========== -->

<A NAME="method_detail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Method Detail</B></FONT></TH>
</TR>
</TABLE>

<A NAME="getA()"><!-- --></A><H3>
getA</H3>
<PRE>
public double <B>getA</B>()</PRE>
<DL>
<DD>Gets the coefficient.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>coefficient.</DL>
</DD>
</DL>
<HR>

<A NAME="getState()"><!-- --></A><H3>
getState</H3>
<PRE>
public int <B>getState</B>()</PRE>
<DL>
<DD>Gets the state id.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>state id.</DL>
</DD>
</DL>
<HR>

<A NAME="getType()"><!-- --></A><H3>
getType</H3>
<PRE>
public int <B>getType</B>()</PRE>
<DL>
<DD>Gets element type.
<P>
<DD><DL>

<DT><B>Returns:</B><DD>element type.</DL>
</DD>
</DL>
<HR>

<A NAME="setType(int)"><!-- --></A><H3>
setType</H3>
<PRE>
public void <B>setType</B>(int&nbsp;type)</PRE>
<DL>
<DD>Sets element type.
<P>
<DD><DL>
<DT><B>Parameters:</B><DD><CODE>type</CODE> - new element type.</DL>
</DD>
</DL>
<HR>

<A NAME="setA(double)"><!-- --></A><H3>
setA</H3>
<PRE>
public void <B>setA</B>(double&nbsp;a)</PRE>
<DL>
<DD>Sets a new coefficient.
<P>
<DD><DL>
<DT><B>Parameters:</B><DD><CODE>a</CODE> - new coefficient.</DL>
</DD>
</DL>
<HR>

<A NAME="setState(int)"><!-- --></A><H3>
setState</H3>
<PRE>
public void <B>setState</B>(int&nbsp;state)</PRE>
<DL>
<DD>Sets state id.
<P>
<DD><DL>
<DT><B>Parameters:</B><DD><CODE>state</CODE> - state id.</DL>
</DD>
</DL>
<HR>

<A NAME="setState(SysEquLin.StateList, java.lang.String)"><!-- --></A><H3>
setState</H3>
<PRE>
public void <B>setState</B>(<A HREF="../SysEquLin/StateList.html" title="class in SysEquLin">StateList</A>&nbsp;list,
                     java.lang.String&nbsp;name)</PRE>
<DL>
<DD>Stats state id by name.
<P>
<DD><DL>
<DT><B>Parameters:</B><DD><CODE>list</CODE> - state list.<DD><CODE>name</CODE> - state name.</DL>
</DD>
</DL>
<HR>

<A NAME="toString()"><!-- --></A><H3>
toString</H3>
<PRE>
public java.lang.String <B>toString</B>()</PRE>
<DL>
<DD>Returns a string object representation of this EquLinNome object.
 States and inputs are represented by their number.
<P>
<DD><DL>
<DT><B>Overrides:</B><DD><CODE>toString</CODE> in class <CODE>java.lang.Object</CODE></DL>
</DD>
<DD><DL>
</DL>
</DD>
</DL>
<HR>

<A NAME="toString(SysEquLin.StateList, SysEquLin.StateList)"><!-- --></A><H3>
toString</H3>
<PRE>
public java.lang.String <B>toString</B>(<A HREF="../SysEquLin/StateList.html" title="class in SysEquLin">StateList</A>&nbsp;slist,
                                 <A HREF="../SysEquLin/StateList.html" title="class in SysEquLin">StateList</A>&nbsp;ulist)</PRE>
<DL>
<DD>Returns a string object representation of this EquLinNome object
 with the real state and input names.
<P>
<DD><DL>
<DT><B>Parameters:</B><DD><CODE>slist</CODE> - state list.<DD><CODE>ulist</CODE> - input list.</DL>
</DD>
</DL>
<!-- ========= END OF CLASS DATA ========= -->
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../index-all.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="../SysEquLin/EquLin.html" title="class in SysEquLin"><B>PREV CLASS</B></A>&nbsp;
&nbsp;<A HREF="../SysEquLin/StateList.html" title="class in SysEquLin"><B>NEXT CLASS</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html?SysEquLin/EquLinNome.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="EquLinNome.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;NESTED&nbsp;|&nbsp;FIELD&nbsp;|&nbsp;<A HREF="#constructor_summary">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_summary">METHOD</A></FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;FIELD&nbsp;|&nbsp;<A HREF="#constructor_detail">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_detail">METHOD</A></FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
